{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "tag": "forge:tortilla"
    },
    [
      {
        "tag": "forge:cooked_beef"
      },
      {
        "tag": "forge:cooked_pork"
      },
      {
        "tag": "forge:cooked_chicken"
      },
      {
        "tag": "forge:cooked_mutton"
      },
      {
        "tag": "forge:cooked_fishes"
      },
      {
        "item": "minecraft:cooked_rabbit"
      }
    ],
	  [
      {
        "item": "spanishdelight:paprika"
      },
      {
        "item": "spanishdelight:green_pepper"
      },
      {
        "item": "spanishdelight:red_pepper"
      }
	  ],
    {
      "tag": "forge:salad_ingredients"
    }
  ],
  "result": {
    "item": "culturaldelights:pork_wrap",
    "count": 1
  }
}